body {
    background-image: url(https://wallpaperaccess.com/full/58335.jpg);
    background-size: cover;
  }

.card {
    background-color: #47b0ec;
    width: 250px;
    margin-top: 50px;
    margin-bottom: 5px;
    margin-right: 10px;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: larger;
    border-bottom-left-radius: 50px;
    border-color: black;
}

.group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.navbar, .collapse{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: large;
  }